## jolicloud-webapp-aupeo 2.8

=== debian/changelog ===
jolicloud-webapp-aupeo (2.8) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 15 Jun 2010 13:21:32 +0200
