=== debian/control ===
Source: jolicloud-webapp-aupeo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aupeo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aupeo.com/
Description: Jolicloud web application for Aupeo
 The Aupeo web site running in a simple Jolicloud window.
